/************************************
*	ボタン							*
************************************/
#navi
{
	height: 43px;
	width: 980px;
	text-indent: -3000px;
	clear: both;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-color: #009999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-image: url(../img/navi_back.gif);
	_width: 800px;
	padding: 0px;
}
#navi ul 
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 63px;
	padding: 0px;
}
#navi li
{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navi #menu1
{
	background-image: url(../img/m3_home02.gif);
	background-repeat: no-repeat;

}

#navi #menu1 a
{
	background-image: url(../img/m3_home01.gif);
	width: 89px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu1 a:hover
{
	background-image: none;
}
#navi #menu2
{
	background-image: url(../img/navi_outline_02.gif);
	background-repeat: no-repeat;

}
#navi #menu2 a
{
	background-image: url(../img/navi_outline_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu2 a:hover
{
	background-image: none;
}
#navi #menu3
{
	background-image: url(../img/navi_regulation_02.gif);
	background-repeat: no-repeat;

}
#navi #menu3 a
{
	background-image: url(../img/navi_regulation_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu3 a:hover
{
	background-image: none;
}
#navi #menu4
{
	background-image: url(../img/navi_entry_02.gif);
	background-repeat: no-repeat;

}
#navi #menu4 a
{
	background-image: url(../img/navi_entry_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu4 a:hover
{
	background-image: none;
}
#navi #menu5
{
	background-image: url(../img/navi_teamlist_02.gif);
	background-repeat: no-repeat;

}
#navi #menu5 a
{
	background-image: url(../img/navi_teamlist_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu5 a:hover
{
	background-image: none;
}
#navi #menu6
{
	background-image: url(../img/navi_access_02.gif);
	background-repeat: no-repeat;
}
#navi #menu6 a
{
	background-image: url(../img/navi_access_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu6 a:hover
{
	background-image: none;
}
#navi #menu7
{
	background-image: url(../img/navi_news_02.gif);
	background-repeat: no-repeat;

}
#navi #menu7 a
{
	background-image: url(../img/navi_news_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu7 a:hover
{
	background-image: none;
}
#navi #menu8
{
	background-image: url(../img/navi_result_02.gif);
	background-repeat: no-repeat;

}

#navi #menu8 a
{
	background-image: url(../img/navi_result_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu8 a:hover
{
	background-image: none;
}

#navi #menu9
{
	background-image: url(../img/navi_gallery_02.gif);
	background-repeat: no-repeat;
}
#navi #menu9 a
{
	background-image: url(../img/navi_gallery_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu9 a:hover
{
	background-image: none;
}

#navi #menu10
{
	background-image: url(../img/navi_movie_02.gif);
	background-repeat: no-repeat;

}
#navi #menu10 a
{
	background-image: url(../img/navi_movie_01.gif);
	width: 85px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu10 a:hover
{
	background-image: none;
}
#navi #menu11
{
	background-image: url(../img/navi_goods_02.gif);
	background-repeat: no-repeat;

}
#navi #menu11 a
{
	background-image: url(../img/navi_goods_01.gif);
	width: 86px;
	height: 40px;
	display: block;
	background-repeat: repeat-x;

}
#navi #menu11 a:hover
{
	background-image: none;
}
